/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.20
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
.seo-up-span {
    border-radius: 12px;
    background: #75F8B3;
    padding: 6px 16px;
    color: #007147;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 133.333% */
    letter-spacing: 1.2px;
    text-transform: uppercase;
}
.logo a{
	font-size:24px;
}
div#masthead {
    background: rgba(255, 255, 255, 0.80);
    box-shadow: 0 1px 2px 0 rgba(0, 63, 135, 0.05);
    backdrop-filter: blur(6px);
}
.box-icon-dv .icon .icon-inner img {
    width: 25px !important;
    height: 25px;
    object-fit: contain;
}
.row-lotrinh .icon-box-text.last-reset {
    max-width: 250px;
}
.tuvan-button a.button {
    border-radius: 8px;
    background: #003F87;
    box-shadow: 0 24px 48px 0 rgba(0, 26, 64, 0.06);
    padding: 16px 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    margin: auto;
}
.row-qt-div.row-lotrinh>*:after {
    top: 80px;
}
.box-faq {
    border-radius: 16px;
    background: linear-gradient(135deg, #003F87 0%, #0056B3 100%);
    box-shadow: 0 24px 48px 0 rgba(0, 26, 64, 0.06);
    padding: 40px;
}
.quytrinh-box .icon-box-text h6 {
    order: 1;
    color: #727784;
font-size: 12px;
font-style: normal;
font-weight: 600;
line-height: 16px; /* 133.333% */
}

.quytrinh-box .icon-box-text {
    display: flex;
    flex-direction: column;
}

.quytrinh-box .icon-box-text h5 {
    order: 2;
}


.quytrinh-box .icon-box-text p {
    order: 3;
}
.text.sub-quytrinh {
    color: #006D43;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px; /* 133.333% */
    letter-spacing: 1.2px;
    text-transform: uppercase;
}
.box-faq h3 {
    color: #FFF;
    font-family: Manrope;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 125% */
}

.box-faq p {
    color: rgba(255, 255, 255, 0.80);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
}

.box-faq a.button.primary {
    border-radius: 8px;
    background: #FFF;
    padding: 16px 0;
    min-height: unset;
    width: 100%;
    color: #003F87;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    margin-right: 0;
}
.top-divider.full-width {
    display: none;
}
.header-button a.button {
    border-radius: 4px;
    background: #003F87;
    display: flex;
    padding: 10px 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #FFF;
    text-align: center;
    font-family: Manrope;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase li a {
    color: #475569;
    font-family: Manrope;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
     /* 142.857% */
    border-bottom: 2px solid transparent;
}
div#accordion-4005237099 {}

.form-giai-dap .accordion-item {
    border-radius: 8px;
    border: 1px solid rgba(194, 198, 212, 0.10);
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}

.form-giai-dap .accordion {
    counter-reset: item;
}

.form-giai-dap .accordion .accordion-title {
    position: relative;
    padding-left: 68px;
}

.form-giai-dap .accordion .accordion-title:before {
    counter-increment: item;
    content: counter(item);
    position: absolute;
    left: 24px;
    top: 0;
    display: flex;
    width: 32px;
    height: 32px;
    padding: 5.5px 0 6.5px 0;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    background: #D7E2FF;
    color: #003F87;
    text-align: center;
    font-family: Manrope;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 142.857% */
    bottom: 0;
    margin: auto;
}
ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase {
    display: flex;
    align-items: center;
    gap: 32px;
    width: 100%;
    justify-content: center;
}

ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase li.active a,ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase li:hover a {
    color: #003F87;
    
     /* 142.857% */
    border-bottom: 2px solid #003F87;
}
.absolute-footer.dark.medium-text-center.text-center {
    border-top: 1px solid rgba(194, 198, 212, 0.10);
    background: #F3F3F6;
    color: #424752;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px; /* 133.333% */
}
footer h3.section-title.section-title-normal span.section-title-main {
    color: #1A1C1E;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 140% */
     padding-bottom: 0;
}
footer .container.section-title-container {
    margin-bottom: 22px;
}
footer .icon-box-img img {
    width: 15px;
    padding-top: 0;
}

footer p {
    color: #424752;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px; /* 162.5% */
}

footer .icon-box-text.last-reset {
    padding-left: 0 !important;
}

footer .icon-box.featured-box.icon-box-left.text-left {
    display: flex;
    gap: 12px;
    align-items: center;
}
footer h4.section-title.section-title-normal span.section-title-main {
    color: #1A1C1E;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px; /* 133.333% */
    letter-spacing: 1.2px;
    text-transform: uppercase;
    padding-bottom: 0;
}
a.ux-menu-link__link {
    color: #424752;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    min-height: unset;
    padding: 0;
}

.ux-menu {
    display: flex;
    gap: 16px !important;
}

.icon-box-team h4 {
    color: #1A1C1E;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 155.556% */
}

.icon-box-team p {
    color: #424752;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}

.icon-box-team .icon-box-img {
    border-radius: 4px;
    background: rgba(0, 63, 135, 0.10);
    display: flex;
    width: 48px !important;
    height: 48px;
    justify-content: center;
    align-items: center;
}

.icon-box-team .icon-box-img img {
    padding: 0;
    width: 16px;
    height: 16px;
}

.btn-view-detail {
    color: #003F87;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    background: transparent;
    border: 0;
    min-height: unset;
    margin: 0;
}
.box-btn-page .col-inner {
    display: flex;
    align-items: center;
	gap: 16px;
}
.title-banner h1 {
    color: #1A1C1E;
    font-family: Manrope;
    font-size: 72px;
    font-style: normal;
    font-weight: 800;
    line-height: 72px;
    letter-spacing: -1.8px;
}
.text-description {
    color: #424752;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 140% */
}
.dang-ky {
    box-shadow: 0 10px 15px -3px rgba(0, 63, 135, 0.20), 0 4px 6px -4px rgba(0, 63, 135, 0.20);
    border-radius: 8px;
    background: linear-gradient(103deg, #003F87 0%, #0056B3 100%);
    color: #FFF;
    text-align: center;
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
	    margin: 0;
	padding: 16px 32px;
}
a.button.primary.view-case{
	    margin: 0;
	padding: 16px 32px;
		border-radius: 8px;
		background: #E2E2E5;
    color: #1A1C1E;
    text-align: center;
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
}
.devvn-counter-number {
    color: #003F87;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px; /* 111.111% */
    margin-bottom: 8px;
}

.devvn-counter-label {
    color: #424752;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 142.857% */
    letter-spacing: 1.4px;
    text-transform: uppercase;
}
.stack-content {
    color: #94A3B8;
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 28px; /* 140% */
}
.section-title-normal {
    border: 0;
    margin-bottom: 0;
}

span.section-title-main {
    border: 0;
    color: #1A1C1E;
    font-family: Manrope;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px; /* 111.111% */
}
.content-dv {
    color: #424752;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.box-icon-dv {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 24px 48px 0 rgba(0, 26, 64, 0.06);
    padding: 40px;
    display: flex;
    flex-direction: column;
    gap: 32px;
	 transition: all 0.3s ease;
}
.box-icon-dv:hover {
    transform: translateY(-8px);
}
.box-icon-dv h5 {
    color: #1A1C1E;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 140% */
    margin-bottom: 14px;
}

.box-icon-dv p {
    color: #424752;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px; /* 162.5% */
    margin-bottom: 32px;
}

.box-icon-dv a.button.primary {
    color: #003F87;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 142.857% */
    background: transparent;
    border: 0;
    box-shadow: unset;
    padding: 0;
    margin: 0;
    min-height: unset;
}
.box-icon-dv .icon {
    border-radius: 8px;
    background: rgba(0, 63, 135, 0.05);
    display: flex;
    width: 56px;
    height: 56px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.box-icon-dv .icon .icon-inner {
    width: 25px;
    height: 25px;
}

.box-icon-dv .icon-box-img {
    width: 100% !important;
    margin-bottom: 0 !important;
}
.section-title.section-title-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.section-title.section-title-center b {
    display: none;
}
.box-icon-quytrinh .icon-box-img {
    width: 100% !important;
    margin-bottom: 32px;
}
.box-icon-quytrinh {
    position: relative;
}
.box-icon-quytrinh .icon-box-img .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    box-shadow: 0 10px 15px -3px rgba(0, 63, 135, 0.20), 0 4px 6px -4px rgba(0, 63, 135, 0.20);
    border-radius: 12px;
    background: #003F87;
}
.image-box-highlight.hightlight-color-second .box-image:after {
    background: linear-gradient(0deg, rgba(0, 109, 67, 0.80) 0%, rgba(0, 109, 67, 0.00) 100%);
}
.image-box-highlight .box-text {
    position: relative;
    padding: 32px;
}
.box-icon-quytrinh .icon-box-img .icon .icon-inner, .box-icon-quytrinh .icon-box-img .icon .icon-inner img {
    width: 18px;
    height: 18px;
    padding: 0;
    display: block;
}

.box-icon-quytrinh h5 {
    color: #1A1C1E;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 140% */
    margin-bottom: 16px;
}

.box-icon-quytrinh p {
    color: #424752;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}

.box-icon-quytrinh h6 {
    position: absolute;
    top: -48px;
    font-family: Manrope;
    font-size: 72px;
    font-style: normal;
    font-weight: 900;
    line-height: 72px; /* 100% */
    color: rgba(26, 28, 30, 0.05);
}
.row-qt-div>* {
    position: relative;
}

.row-qt-div>*:after {
    content: "";
    position: absolute;
    top: 130px;
    width: 100%;
    height: 4px;
    background: #E8E8EA;
}
.row-qt-div {
    overflow: hidden;
}
.box-text-position {
    border-radius: 8px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(6px);
    display: flex;
    padding: 16px;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: -100px;
    left: 32px;
    width: calc(100% - 64px);
}

.image-box-highlight  .box-image:after {
    background: linear-gradient(0deg, rgba(0, 63, 135, 0.80) 0%, rgba(0, 63, 135, 0.00) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    content: "";
}

.image-box-highlight  .box-text {
    position: relative;
}

.image-box-highlight .box-text-position>*:nth-child(1) {
    color: #FFF;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 142.857% */
    letter-spacing: 1.4px;
    text-transform: uppercase;
    margin-bottom: 0;
}

.image-box-highlight  .box-text-position>*:nth-child(2) {
    color: #FFF;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 900;
    line-height: 32px; /* 133.333% */
    margin-bottom: 0;
}

.image-box-highlight  h4 {
    color: #1A1C1E;
    font-family: Manrope;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 133.333% */
    margin-bottom: 16px;
}

.image-box-highlight p {
    color: #424752;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    margin-bottom: 16px;
}
.image-box-highlight {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 24px 48px 0 rgba(0, 26, 64, 0.06);
}

.image-box-highlight .box-image {
    border-top-right-radius: 16px;
    border-top-left-radius: 16px;
}
.box-image-teams {
    position: relative;
}

.box-image-teams .box-text {
    position: absolute;
    bottom: -40px;
    right: 0;
    width: max-content;
    border-radius: 16px;
    background: #006D43;
    text-align: left;
}

.box-image-teams .box-text h4 {
    color: #FFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 900;
    line-height: 36px; /* 120% */
}
.box-image-teams .box-text p{
color: #FFF;
font-size: 12px;
font-style: normal;
font-weight: 700;
line-height: 16px; /* 133.333% */
letter-spacing: 1.2px;
text-transform: uppercase;
}
.box-teams-terminal {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 24px 48px 0 rgba(0, 26, 64, 0.06);
    display: flex;
    padding: 40px 40px 64px 40px;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    justify-self: stretch;
}

.box-teams-terminal .testimonial-text {
    color: #424752;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}

.box-teams-terminal strong.testimonial-name.test_name {
    color: #1A1C1E;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 142.857% */
}

.box-teams-terminal span.testimonial-company.test_company {
    color: #424752;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 133.333% */
}

.box-teams-terminal .testimonial-meta.pt-half {
    display: flex;
    flex-direction: column;
}

.box-teams-terminal .box-profile-terminal {
    display: flex;
    align-items: center;
    gap: 16px;
    justify-content: flex-start;
}

.box-teams-terminal span.testimonial-name-divider {
    display: none;
}

.box-teams-terminal .icon-box-text.p-last-0 {
    padding: 0;
}

.box-teams-terminal .star-rating span:before {
    color: #006D43;
}
.accordion-item {
    border-radius: 8px;
    background: #F3F3F6;
}

.accordion-title span {
    color: #1A1C1E;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
}

.accordion-title.active {
    background: transparent;
    border: 0;
}

.accordion .toggle {
    left: unset;
    right: 0;
}

.accordion-title {
    border: 0;
}

.accordion {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.accordion-title {
    padding: 24px 32px;
}
.accordion-item p:last-child {
    margin-bottom: 0;
}
.accordion-inner {
    padding: 0 24px 32px 24px;
}
.form-section {
    border-radius: 40px;
    background: #003F87;
    padding: 80px;
}

.form-section h2 {
    color: #FFF;
    font-family: Manrope;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 48px; /* 100% */
}
.content-box-form h2, .content-box-form p
 {
    margin-bottom: 32px;
}
.form-section p {
    color: #BBD0FF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
}

.form-section .wpcf7 p {
    color: #424752;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px; /* 133.333% */
    letter-spacing: 1.2px;
    text-transform: uppercase;
}
span.wpcf7-spinner {
    display: none;
}

.form-section form.wpcf7-form {
    border-radius: 24px;
    background: rgba(255, 255, 255, 0.00);
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    border-radius: 24px;
    background: #FFF;
    padding: 32px 32px 28px 32px;
}

.form-section input.wpcf7-form-control,.form-section  select.wpcf7-form-control.wpcf7-select {
    border-radius: 8px;
    background: #F3F3F6;
    box-shadow: unset;
    padding: 14px 16px;
    color: rgba(114, 119, 132, 0.50);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0;
    height: 48px;
}

.form-section span.wpcf7-form-control-wrap {
    margin-top: 5px;
}
.form-section input[type="submit"] {
    border-radius: 8px;
    background: #003F87;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    border-radius: 8px;
    width: 100%;
    margin: 0;
    display: flex;
    padding: 12px 0;
    justify-content: center;
}
.left-teams-content img {
    width: 48px;
    border-radius: 12px;
    border: 2px solid #003F87;
}

.left-teams-content .col-inner {
    display: flex;
    gap: 0;
	    align-items: center;
}
.left-teams-content .col-inner>*:nth-child(2) {
    position: absolute;
    left: 30px;
}
.left-teams-content .col-inner>*:nth-child(3) {
    position: absolute;
    left: 60px;
}
.left-teams-content .col-inner>* {
    width: 48px !important;
    margin-bottom: 0 !important;
}

.left-teams-content .col-inner>p {
    width: max-content !important;
    position: absolute;
    left: 130px;
    color: #FFF;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 142.857% */
    margin: auto;
}
.form-faq-hotro .icon-box {
    display: flex;
    c;
    align-items: center;
    gap: 8px;
    margin-bottom: 24px;
}

.form-faq-hotro .icon-box .icon-box-img {
    margin-bottom: 0;
}

.form-faq-hotro .icon-box .icon-box-img img {
    padding-top: 0;
}

.form-faq-hotro .icon-box .icon-inner {
    display: flex;
}
.form-faq-hotro .accordion-item {
    border-radius: 16px;
    border: 1px solid rgba(194, 198, 212, 0.10);
    background: #F9F9FC;
}
.text-primary h5 {
    color: #003F87;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 140% */
}
.text-secondary h5 {
    color: #006D43;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px; /* 140% */
}
.tabbed-content ul.nav {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 48px;
    margin-top: 25px;
}

.tabbed-content  ul.nav a {
    display: flex;
    padding: 10px 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    background: #E8E8EA;
}

.tabbed-content  ul.nav span {
    color: #424752;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
}


.tabbed-content ul.nav a:before {
    content: unset;
}

.tabbed-content ul.nav li.active a {
    border-radius: 12px;
    background: #003F87;
}

.tabbed-content ul.nav li.active a span {
    color: #FFF;
}

.sub-title p {
    color: #003F87;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 2.8px;
    text-transform: uppercase;
}
.tuyvan-box span.section-title-main {
    font-size: 24px;
}

.tuyvan-box {
    border-radius: 24px;
    background: #F3F3F6;
    padding: 64px 48px 48px 48px;
}

.tuyvan-box p {
    margin-bottom: 0;
}
.tuyvan-box .content-dv {
    font-size: 16px;
}
a.button.tuvan {
    border-radius: 8px;
    border: 1px solid rgba(194, 198, 212, 0.30);
    background: #E2E2E5;
    color: #1A1C1E;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    min-height: unset;
    display: flex;
    padding: 16px 32px;
    align-items: center;
    gap: 8px;
    margin-right: 0;
    width: max-content;
    margin-left: auto;
}
a.button.tuvan:after {
    content: "";
    background: url(/wp-content/uploads/2026/04/Icontv.png);
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
}
.form-cauhoithuonggap .accordion-item {
     background: #FFF;
}

.form-cauhoithuonggap .accordion-title.active span {
    color: #003F87;
}
.form-cauhoithuonggap .accordion-title, .form-faq-hotro .accordion-title {
    padding: 24px;
   
}
.left-box-he-thong p {
    color: #EEEEF0;
    font-family: Inter;
    font-size: 96px;
    font-style: normal;
    font-weight: 800;
    line-height: 96px; /* 100% */
    letter-spacing: -4.8px;
}

.col.center-box-he-thong>*.col-inner {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0 24px 48px 0 rgba(0, 26, 64, 0.06);
    padding: 40px;
}

.right-center-box-he-thong .col-inner {
    border-radius: 4px;
    border: 1px solid rgba(0, 109, 67, 0.10);
    background: rgba(117, 248, 179, 0.20);
    padding: 24px 24px 25.75px 24px;
}

.right-center-box-he-thong .col-inner p {
    color: #005232;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22.75px; /* 162.5% */
}

.col.center-box-he-thong ul li {
    color: #424752;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}

.col.center-box-he-thong ul li::marker {
        color: #006D43;
}

.right-box-he-thong  .box-teams-terminal p {
    color: #424752;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
}

.right-box-he-thong  .box-teams-terminal .star-box {
    display: none;
}

.right-box-he-thong  .box-teams-terminal {
    padding: 86px 32px;
}

.right-box-he-thong  .testimonial-meta.pt-half {
    padding-top: 0;
}

.right-box-he-thong  .icon-box-img.testimonial-image.circle {
    margin-bottom: 0;
}

.right-box-he-thong .box-teams-terminal {
    background: #EEEEF0;
}
.text.box-pase-fon {
    display: flex;
    align-items: center;
    gap: 16px;
	    margin-bottom: 32px;
}

.text.box-pase-fon p {
    margin-bottom: 0;
}
.right-center-box-he-thong .col-inner p:nth-child(1) {
    margin-bottom: 10px;
}
.left-center-box-he-thong ul {
    margin-bottom: 0;
}
.right-center-box-he-thong .col-inner p:last-child {
    margin-bottom: 0;
}
.text.box-pase-fon p:nth-child(1) {
    border-radius: 2px;
    background: #D7E2FF;
    display: flex;
    padding: 4px 12px;
    flex-direction: column;
    align-items: flex-start;
    color: #004491;
    font-family: Inter;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px; /* 150% */
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.color-second .right-center-box-he-thong .col-inner {
    border-radius: 4px;
    border: 1px solid rgba(114, 43, 0, 0.10);
    background: rgba(255, 219, 204, 0.20);
}
.text.box-pase-fon p:nth-child(2) {
    color: #1A1C1E;
    font-family: Manrope;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px; /* 133.333% */
}
.color-second .text.box-pase-fon p:nth-child(1) {
    color: #7B2F00;
    background: #FFDBCC;
}
.right-secon-color .col-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 8px;
    border: 1px solid rgba(0, 63, 135, 0.10);
    background: rgba(0, 63, 135, 0.05);
    height: 100%;
    padding: 0 32px;
}

.right-secon-color .col-inner .icon-box.featured-box {
    margin-bottom: 16px;
}

body {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.box-hethong .icon-box {
    border-radius: 12px;
    background: rgba(117, 248, 179, 0.30);
    display: flex;
    padding: 6px 16px;
    align-items: center;
    gap: 8px;
    width: max-content;
}


.box-hethong .icon-box .icon-box-text {
    color: #006D43;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 133.333% */
    letter-spacing: 0.6px;
    text-transform: uppercase;
    padding-left: 0;
}

.box-hethong .col-inner {
    gap: 32px;
    display: flex;
    flex-direction: column;
}

.box-hethong .container.section-title-container {
    margin-bottom: 0;
}

.box-hethong span.section-title-main {
    color: #1A1C1E;
    font-family: Manrope;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 37.5px; /* 125% */
}

.box-content-hethong {
    color: #424752;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.25px; /* 162.5% */
}

.box-content-hethong ul {
    list-style: none;
}

.box-content-hethong ul li {
    margin-left: 0;
    color: #1A1C1E;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 8px;
}

.box-content-hethong ul li:before {
    content: "";
    width: 24px;
    height: 24px;
    background: url(/wp-content/uploads/2026/04/Overlay.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.box-content-right-ht>*.col-inner {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    display: flex;
    padding: 32px;
    flex-direction: column;
    gap: 32px;
}

.box-content-right-ht>*.col-inner .text-bg-roi {
    border-radius: 4px;
    background: rgba(0, 109, 67, 0.10);
    display: flex;
    padding: 4px 12px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: max-content;
    margin-left: auto;
}

.box-content-right-ht>*.col-inner .text-bg-roi p {
    margin-bottom: 0;
    color: #006D43;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 133.333% */
}
.box-content-right-ht>*.col-inner>* {
    width: 100% !important;
}
.box-content-right-ht p {
    margin-bottom: 0;
}
.col-price-table>*.col-inner {
	border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
	    border: 1px solid rgba(194, 198, 212, 0.10);
    background: #FFF;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
}

.col-price-table>*.col-inner .pricing-table-wrapper {
    width: 33%;
}
.pricing-table .items>div:last-child
 {
    border-bottom: 0;
}
.pricing-table .items {
    padding: 0;
}

.pricing-table .price {
    display: none;
}

.pricing-table-header .title {
    padding: 32px;
    color: #1A1C1E;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 28px; /* 140% */
    background: #fff;
    text-align: left;
    border-bottom: 1px solid rgba(194, 198, 212, 0.10);
}

.pricing-table-header {
    border-bottom: 1px solid rgba(194, 198, 212, 0.10);
    background: #fff;
}

.pricing-table .items>div {
    border-bottom: 1px solid rgba(194, 198, 212, 0.10);
    padding: 32px;
    text-align: left;
    border-bottom: 1px solid rgba(194, 198, 212, 0.10);
}

 .bullet-item span.text {
    color: #1A1C1E;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 142.857% */
    text-align: left;
}
.col-price-table>*.col-inner .pricing-table-wrapper .pricing-table {
    border: 0;
    box-shadow: unset;
    padding: 0;
    margin: 0;
	background:transparent !important;
}

.box-col-2-price .bullet-item {
    border-bottom: 1px solid rgba(0, 63, 135, 0.10);
    background: rgba(0, 63, 135, 0.05);
    color: #003F87;


}
.box-col-2-price .bullet-item span.text, .box-col-2-price .pricing-table-header .title{
     color: #003F87;
}
.box-col-2-price .pricing-table-header .title {
    border-bottom: 1px solid rgba(0, 63, 135, 0.10);
    background: rgba(0, 63, 135, 0.05);
   
}
.col-content-form >*.col-inner {
    border-radius: 24px;
    background: #003F87;
    display: flex;
    padding: 48px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}

.col-content-form >*.col-inner  .container.section-title-container {
    margin-bottom: 0;
}
.col-content-form >*.col-inner p{
    color: rgba(215, 226, 255, 0.80);
text-align: center;
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 155.556% */
}

.col-content-form >*.col-inner  span.section-title-main {
    color: #FFF;
    text-align: center;
    font-family: Manrope;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 36px; /* 120% */
}

.col-content-form >*.col-inner a.button.primary {
    color: #003F87;
    text-align: center;
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px; /* 150% */
    background: #fff;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    padding: 16px 40px;
    border-radius: 8px;
    min-height: unset;
    margin-bottom: 0;
}

.col-content-form >*.col-inner a.button.primary span {
    line-height: normal;
}
.text.box-cautruc {
    border-radius: 12px;
    background: #75F8B3;
    display: flex;
    padding: 3.5px 12px;
    align-items: flex-start;
    color: #007147;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 133.333% */
    letter-spacing: 1.2px;
    text-transform: uppercase;
    width: max-content;
    margin-bottom: 16px;
}
.col-price-labal-div span.section-title-main {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px; /* 140% */
}

span.ux-price-main.counter {
    color: #003F87;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px; /* 111.111% */
}

span.ux-price-sub {
    color: #424752;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
}
.col-price-labal-div>*.col-inner {
    border-radius: 8px;
    background: #FFF;
    display: flex;
    padding: 40px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.col-price-labal-div>*.col-inner .container.section-title-container {
    margin-bottom: 0;
}
.col-price-labal-div>*.col-inner ul{
    list-style: none;
}
.col-price-labal-div>*.col-inner li {
    color: #1A1C1E;
    padding-left:0;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    margin-left: 0;
    position: relative;
    display: flex;
    align-items: center;
    gap: 8px;
}
.col-price-labal-div>*.col-inner li:before {
content: "";
    width: 12px;
    height: 12px;
    background: url(/wp-content/uploads/2026/04/Icon21-1.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.col-price-labal-div>*.col-inner a.button.primary {
    border-radius: 8px;
    background: #E2E2E5;
    display: flex;
    padding: 16px 0;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    color: #1A1C1E;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    margin: 0;
}
.col-price-labal-div>*.col-inner a.button.primary span {
    line-height: 24px;
}
.col-price-labal-div>*.col-inner a.button.primary:hover {
    border-radius: 8px;
    box-shadow: 0 10px 15px -3px rgba(0, 63, 135, 0.20), 0 4px 6px -4px rgba(0, 63, 135, 0.20);
    border-radius: 8px;
    background: linear-gradient(135deg, #003F87 0%, #0056B3 100%);
    color: #FFF;
}
.col-price-labal-div.phobien>*.col-inner a.button.primary {
        border-radius: 8px;
    box-shadow: 0 10px 15px -3px rgba(0, 63, 135, 0.20), 0 4px 6px -4px rgba(0, 63, 135, 0.20);
    border-radius: 8px;
    background: linear-gradient(135deg, #003F87 0%, #0056B3 100%);
    color: #FFF;
}
.html-phobien p {
    margin-bottom: 0;
}

.col-price-labal-div.phobien>*.col-inner .html-phobien {
    position: absolute;
    top: 0;
    right: 0;
    background: #003F87;
    display: flex;
    padding: 4px 16px;
    flex-direction: column;
    align-items: flex-start;
    color: #FFF;
    font-family: Inter;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px; /* 150% */
    letter-spacing: -0.5px;
    text-transform: uppercase;
    border-top-right-radius: 8px;
}

.col-price-labal-div.phobien>*.col-inner {
border-radius: 8px;
background: #FFF;
box-shadow: 0 0 0 2px rgba(0, 63, 135, 0.10), 0 24px 48px 0 rgba(0, 26, 64, 0.06);
    
}
.text.box-cautruc p {margin-bottom: 0;}
.box-icon-mb .icon-box-img {
    border-radius: 4px;
    background: #E2E2E5;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 46px !important;
    height: 46px;
}
.box-icon-mb .icon-box-img .icon-inner, .box-icon-mb .icon-box-img img {
    width: 22px;
    padding: 0;
    margin: 0;
    object-fit: contain;
}

.box-icon-mb .icon-box-text {
    padding-left: 0 !important;
}

.box-icon-mb {
    display: flex;
    gap: 16px;
}

.box-icon-mb .icon-box-text h3 {
    color: #1A1C1E;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 142.857% */
    margin-bottom: 0;
}

.box-icon-mb .icon-box-text p {
    color: #424752;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 133.333% */
}
.box-feature-item>*.col-inner {
    display: flex;
    flex-direction: column;
    gap: 21px;
}

.box-feature-item>*.col-inner .container.section-title-container {
    margin-bottom: 0;
}

.box-feature-item>*.col-inner p {
    margin-bottom: 0;
}

.text-sub-col {
    color: #004491;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 133.333% */
    letter-spacing: 1.2px;
    text-transform: uppercase;
    border-radius: 12px;
    background: #D7E2FF;
    display: flex;
    padding: 3.5px 12px;
    align-items: center;
    width: max-content;
}
.col-product-item>*.col-inner {
    border-radius: 8px;
    background: #ffffff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    padding: 32px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}

.col-product-item>*.col-inner p {
    margin-bottom: 0;
}

.col-product-item>*.col-inner .container.section-title-container {
    margin-bottom: 0;
}

.col-product-item>*.col-inner a.button {
    border: 0;
    margin-bottom: 0;
    background: transparent;
    color: #003F87;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px; /* 142.857% */
    padding: 0;
    min-height: unset;
    box-shadow: unset;
    display: flex;
    gap: 8px;
    align-items: center;
}

.col-product-item>*.col-inner  .html-col-product-item {
    color: #424752;
    font-family: Manrope;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 133.333% */
    letter-spacing: 1.2px;
    text-transform: uppercase;
}

.col-product-item>*.col-inner span.section-title-main {
     font-size: 30px;
    padding-bottom: 0;
    line-height: 36px;
}
.col-product-item>*.col-inner .container.section-title-container {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 24px;
    border-bottom: 1px solid #C2C6D426;
}
.content-col-product-item p {
    font-size: 12px;
}

.col-product-item>*.col-inner a.button:hover {
    background: transparent;
}
.col-product-item.speed-col>*.col-inner {
    border-radius: 8px;
    border-top: 4px solid #006D43;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}
.col-product-item.speed-col>*.col-inner .html-col-product-item {
    color: #006D43;
}
.col-product-item>*.col-inner a.button:after {
    height: 9px;
    content: "";
    width: 9px;
    background: url(/wp-content/uploads/2026/04/arrow.png);
    background-repeat: no-repeat;
    object-position: center;
}
.sub-text-mohinh p {
    margin-bottom: 0;
}

.sub-text-mohinh {
    color: #7B2F00;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px; /* 133.333% */
    letter-spacing: 1.2px;
    text-transform: uppercase;
    border-radius: 12px;
    background: #FFDBCC;
    display: flex;
    padding: 3.5px 12px;
    align-items: flex-start;
    width: max-content;
    margin-bottom: 13px;
}

.col-title-mohinh span.section-title-main {
    font-size: 48px;
    font-weight: 800;
    line-height: 60px;
}

.col-mohinh-data .col-right-second .devvn-counter-number {
    color: #006D43;
}
.col-lotrinh>*.col-inner {
    border-radius: 14.4px;
    background: linear-gradient(135deg, #003F87 0%, #0056B3 50%, #006D43 100%);
    display: flex;
    padding: 40px;
    align-items: center;
    gap: 40px;
    align-self: stretch;
    border-radius: 16px;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}

.col-lotrinh>*.col-inner:after {
    content: "";
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    position: absolute;
    background: #fff;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border-radius: 16px;
}

.col-lotrinh>*.col-inner>* {
    position: relative;
    z-index: 1;
}

.col-lotrinh .icon-box {
    border-radius: 12px;
    background: rgba(0, 109, 67, 0.10);
    display: flex;
    padding: 4px 12px;
    align-items: center;
    gap: 8px;
    width: max-content;
    margin-bottom: 25px;
}

.col-lotrinh .icon-box .icon-box-img {
    width: 8px !important;
    height: 10px;
}

.col-lotrinh .icon-box .icon-box-img img {
    width: 8px;
    padding: 0 !important;
    height: 10px;
}

.col-lotrinh .icon-box .icon-box-img .icon {
    width: 8px;
    height: 10px;
}

.col-lotrinh .icon-box .icon-box-img .icon-inner {
    height: 8px;
    width: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.col-lotrinh .icon-box .icon-box-text.last-reset {
    padding-left: 0;
    color: #006D43;
    font-family: Inter;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px; /* 150% */
    text-transform: uppercase;
}

.col-lotrinh span.section-title-main {
    font-size: 30px;
    font-weight: 800;
    line-height: 36px;
}

.col-lotrinh .container.section-title-container {
    margin-bottom: 15px;
}

.desc-lotrinh {
    color: #424752;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px; /* 162.5% */
}

.desc-lotrinh p {
    margin-bottom: 35px;
}

.col-lotrinh a.button.primary {
    border-radius: 8px;
    background: rgba(255, 255, 255, 0.00);
    box-shadow: 0 10px 15px -3px rgba(0, 63, 135, 0.30), 0 4px 6px -4px rgba(0, 63, 135, 0.30);
    border-radius: 8px;
    background: #003F87;
    display: inline-flex;
    padding: 12px 32px;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
}
.col-mohinh-data-second>*.col-inner {
    display: flex;
    padding: 40px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    justify-self: stretch;
    border-radius: 16px;
    background: #F3F3F6;
}

.col-mohinh-data-second>*.col-inner span.section-title-main {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

.col-mohinh-data-second>*.col-inner p {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 133.333% */
}

.col-mohinh-data-second>*.col-inner span.ux-price-main.counter {
    color: #1A1C1E;
    font-size: 24px !important;
    font-weight: 700;
    line-height: 32px; 
}

.col-mohinh-data-second>*.col-inner span.ux-price-sub {
    color: #424752;
    font-family: Manrope;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}
.pricing-table-wrap {
}

.pricing-table {
  width: 100%;
  border-collapse: collapse;
  font-family: inherit;
  border-radius: 12px;
  overflow: hidden;
  padding-bottom: 0 !important;
  margin-bottom: 0;
}

.pricing-table th {
  background: #e9e9ec;
  padding: 16px;
  font-weight: 600;
  text-align: center;
  color: #1A1C1E;
  text-align: center;
  font-family: Manrope;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.pricing-table th.title-col {
  text-align: left;
}

.pricing-table td {
  padding: 16px;
  border-top: 1px solid #eee;
  text-align: center;
  color: #424752;
  text-align: center;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
}

.pricing-table td:first-child {
  text-align: left;
  font-weight: 500;
}

.pricing-table tbody tr:nth-child(even) {
  background: #f7f7f9;
}

.pricing-table .highlight {
 color: #003F87;
text-align: center;
font-family: Manrope;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.pricing-table-wrap {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    display: flex;
    padding-top: 16px;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
}
.cat-hero:after {
    content: "";
    background: url(/wp-content/uploads/2026/04/SVG.png);
    width: 616px;
    height: 100%;
    flex-shrink: 0;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0.2;
}
.cat-hero {
    border-radius: 16px;
    background: linear-gradient(135deg, #003F87 0%, #0056B3 100%);
    display: flex;
    padding: 80px;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    max-width: 1350px;
    margin: auto;
	overflow: hidden;
	    position: relative;
}
.cat-hero h1 {
    color: #FFF;
    font-family: Manrope;
    font-size: 60px;
    font-style: normal;
    font-weight: 800;
    line-height: 60px; /* 100% */
    letter-spacing: -3px;
}
nav.rank-math-breadcrumb>* {
    color: #1A1C1E;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
@media (max-width: 900px) {
    a.button.tuvan {
    width: 100%;
    text-align: center;
    justify-content: center;
    margin-top: 30px;
}
    .title-banner h1 {
    font-size: 30px;
    line-height: 40px;
}
.hero-banner {
    padding-top: 30px !important;
    padding-bottom: 30px!important;
}
.text-description {
    font-size: 16px;
}
.box-btn-page .col-inner>* {
    font-size: 12px !important;
}
.box-btn-page .col-inner {
    flex-direction: column;
}
.seo-up-span {
   
    font-size: 10px;
}
.devvn-counter-number {
    font-size: 25px;
    line-height: 30px;
}
.devvn-counter-label {
    font-size: 11px;
    line-height: 16px;
}
.stack-content {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.stack-content>* {
    --stack-gap: 1rem !important;
}
.stack-content {
    font-size: 16px;
    line-height: 24px;
}
span.section-title-main {
    font-size: 22px;
    line-height: 26px;
}
.content-dv {
    font-size: 12px;
    line-height: 18px;
}
.box-icon-dv {
    padding: 16px;
    gap: 12px;
}
.box-icon-dv h5 {
    font-size: 16px;
    line-height: 20px;
}
.box-icon-dv p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 12px;
}
.box-icon-dv a.button.primary {
    font-size: 12px;
    line-height: 16px;
}
.box-icon-quytrinh h5 {
    font-size: 16px;
    line-height: 22px;
}
.image-box-highlight .box-text {
    padding: 24px;
}
.image-box-highlight h4 {
    font-size: 18px;
    line-height: 26px;
}
.image-box-highlight p {
    font-size: 14px;
    line-height: 20px;
}
.image-box-highlight .box-text-position>*:nth-child(2) {
    font-size: 14px;
    line-height: 22px;
}
.image-box-highlight .box-text-position>*:nth-child(1) {
    font-size: 10px;
    line-height: 14px;
}
.box-text-position {
    padding: 11px;
    top: -75px;
}
.accordion-title span {
    font-size: 14px;
    line-height: 24px;
}
.form-section {
    padding: 20px;
}
.form-section h2 {
    font-size: 28px;
    line-height: 38px;
}
.form-section form.wpcf7-form {
    padding: 16px;
}
.box-faq {
    padding: 16px;
}
.tabbed-content ul.nav {
    row-gap: 15px;
}
.tabbed-content ul.nav span {
    font-size: 14px;
}
.form-cauhoithuonggap .accordion-title, .form-faq-hotro .accordion-title {
    padding: 12px;
}
.tuyvan-box {
    padding: 16px;
}
.left-box-he-thong p {
    margin-bottom: 0;
}
.col.center-box-he-thong>*.col-inner {
    padding: 16px;
}
.right-box-he-thong .box-teams-terminal {
    padding: 26px 12px;
}
.right-secon-color .col-inner {
    padding: 16px;
}
.col-title-mohinh span.section-title-main {
    font-size: 38px;
    line-height: 48px;
}
.col-price-labal-div>*.col-inner {
  
    padding: 20px;
}
.col-lotrinh>*.col-inner {
    padding: 20px;
}
.col-lotrinh>*.col-inner:after {
    width: calc(100% - 4px);
    height: calc(100% - 4px);
}
.pricing-table .highlight, .pricing-table th {
    font-size: 12px;
}
.pricing-table th {
    padding: 12px;
}
.cat-hero {
    padding: 20px;
}
.custom-sidebar .sidebar-widget {
    padding: 16px;
}
.col-price-table>*.col-inner .pricing-table-wrapper {
    width: 100%;
}
.col-price-table>*.col-inner {
    flex-direction: column;
}
.pricing-table .items>div {
    padding: 12px;
}
.pricing-table-header .title {
    padding: 12px;
    font-size: 12px;
    line-height:18px;
}
.col-content-form >*.col-inner {
    padding: 18px;
    gap: 12px;
}
.col-content-form >*.col-inner span.section-title-main {
    font-size: 20px;
}
.box-content-right-ht>*.col-inner {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    display: flex;
    padding: 16px;
    flex-direction: column;
    gap: 16px;
}
.box-content-right-ht>*.col-inner {
    padding: 16px;
    gap: 16px;
}
}